@charset "utf-8";
/* CSS Document */
#banner {
		padding: 14em 0 12em 0;
		background-image: url(../../images/02.jpg);
		background-size: cover;
		background-position: center top;
		background-repeat: no-repeat;
		text-align: center;
	}
#banner h1{color: rgba(0,0,0,1.00); position: relative;
  padding: 0.25em 1em;
  border-top: solid 2px black;
  border-bottom: solid 2px black;
	width: 50%;
	margin: 0 auto;
	background:  rgba(240,240,240,1.00);
}
h1:before, h1:after {
  content: '';
  position: absolute;
  top: -7px;
  width: 2px;
  height: -webkit-calc(100% + 14px);
  height: calc(100% + 14px);
  background-color: black;
}
h1:before {
  left: 7px;
}
h1:after {
  right: 7px;
}
#one{width: 80%;
margin: 0 auto;}
h2 {
  position: relative;
  padding: 5px 5px 5px 42px;
  background: #77c3df;
  font-size: 20px;
  color: #FFF !important;
  margin-left: -33px;
  line-height: 1.3;
  z-index:-1;
}

h2:before {
  position: absolute;
  content: '';
  left: -2px;
  top: -2px;
  border: none;
  border-left: solid 40px white;
  border-bottom: solid 79px transparent;
  z-index:-2
}
#one img{
	width: 95%;
}
.container{
	clear: both;
	padding-bottom: 25px;
	display: block;
}
@media screen and (max-width: 980px) {
	#one{width: 90%;
margin: 0 auto;}
	h2 {
	}

	}